@layer page {
  .privacy__table{
    margin-top: 30px;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 1em;
    table-layout: fixed;
  }
  .privacy__table th{
    background-color: var(--color-main);
    border: 1px solid #dedede;
    color: #fff;
    text-align: center;
    padding: 15px 5px;
    width: 20%;
  }
  .privacy__table td{
    border: 1px solid #dedede;
    background-color: #fff;
    color: #45494b;
    text-align: left;
    padding: 15px 5px;
    width: 20%;
    overflow-wrap: break-word;
  }
  @media all and (width < 48rem) {
    .privacy__table{
      display: block;
      overflow-x: scroll;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
    }
    .privacy__table th,
    .privacy__table td{
      padding: 10px 5px;
    }
  }
}